<div class="layout-column align-items-center mt-50">
  <section class="layout-row align-items-center justify-content-center">
    <input type="number" class="large" placeholder="Enter Year eg 2015"
           [(ngModel)]="year" data-test-id="app-input"/>
    <button class="" data-test-id="submit-button" (click)="searchMovies()">Search</button>
  </section>


  <ul class="mt-50 styled" data-test-id="movieList">
    <li class="slide-up-fade-in py-10" *ngFor="let movie of movies">{{ movie.Title }}</li>
  </ul>

  <div *ngIf="movies.length === 0" class="mt-50 slide-up-fade-in"
       data-test-id="no-result">No Results Found</div>
</div>
